+++
title = "Girls' Day 2024 im Linuxhotel"
authors = ["nik"]

[extra.depiction]
image = "girls-day-linuxhotel.png"
alt = "Collage mit einem Luftbild des Linuxhotels sowie den Logos von Girls' Day und Linuxhotel"
credits = "Linuxhotel"
+++

Am 25. April findet der jährliche [Girls' Day](https://www.girls-day.de/)
statt, bei dem Mädchen die Möglichkeit bekommen sollen, in
normalerweise "typische" Mänerberufe hineinzuschauen.
Bei unserem Partner, dem Linuxhotel, können sie dieses Jahr
Linux, Open Source und selbstgebaute Technik kennenlernen.

<!-- more -->

## Diversität in der IT

Technische Berufe waren sehr lange eine typische Domäne für "Männer".
Zumindest wenn man in die großen IT- und Elektronikunternehmen schaut.
Tatsächlich haben wir jedoch eine ganze Reihe heute selbstverständlicher
Entwicklungen Frauen zu verdanken – die Liste [bedeutender Informatikerinnen](https://www.gffz.de/gender-in-die-lehre-der-mint-faecher/faecher-studienbereiche/informatik/fachgeschichte-und-fachkulturen/bedeutende-informatikerinnen)
ist lang.

Doch noch heute gibt es, gerade in der IT, viel zu wenige weibliche und nicht-binäre
Menschen und an vielen Stellen auch noch Nachteile für sie.

## Programm im Linuxhotel

Beim Girls' Day 2024 können Mädchen das [Linuxhotel](https://www.linuxhotel.de/)
besuchen. Das Linuxhotel ist ein Schulungszentrum, in dem viele Kurse
rund um Linux, Open Source, IT und Programmierung stattfinden.

Von 9 bis 14 Uhr zeigt ein kleines Team im Linuxhotel, was es in der IT
zu tun gibt und auch, welche technischen Handgriffe im Hotel zu tun
sind:

* Linux und Open Source kurz kennenlernen
* Haustechnik im Linuxhotel
* Kleines Pixeldisplay mit einem Mikrocontroller programmieren

{% button(url="https://www.girls-day.de/.oO/Show/linuxhotel-gmbh/ein-tag-im-seminarhotel-fuer-linux-und-andere-open-source-software.1", class="is-medium is-fullwidth is-info mb-4") %}
Zur Anmeldung auf der Girls'-Day-Website
{% end %}

Das Linuxhotel ist Partner und Fördermitglied des Teckids e.V.

## Der Girls' Day

Der Girls' Day, ähnlich wie der Boys' Day, verfolgen die gute Absicht,
Geschlechterklischees abzubauen und die Diversität in den entsprechenden
Berufsfeldern zu steigern.

Wir vermissen hierbei jedoch eine Offenheit für nicht-binäre und Trans\*-Personen.
Junge Menschen, die selber keine "typischen Mädchen" sind, finden sich in
den Angeboten des Girls' Day oft nicht wieder. So fördert der Girls' Day zwar
Diversität für Mädchen, schränkt sie aber gleichzeitig für viele junge Menschen ein.

Bei unseren Angeboten sind alle Schüer\*innen willkommen.
