+++
title = "Einladung zum Sommerfest 2024"
authors = ["nik"]

[extra.depiction]
image = "linuxhotel-sonne.jpg"
alt = "Das Linuxhotel und die Blumen der Lummerlandinsel in der Sonne, mit einem kugelförmigen Plüschpinguin im Vordergrund"
credits = "Karin Meyer / Dominik George, CC-BY"
+++

Traditionell laden wir bei unseren letzten Campdays des Vereinsjahres zu einem
kleinen Sommerfest ein. Dieses Jahr findet es am 15. Juni im Linuxhotel in Essen
statt.

<!-- more -->

## Grillen und Mitmach-Aktionen

Ab 17:30 Uhr laden wir alle, die uns kennenlernen wollen oder sich für
[unsere Community](@/gemeinschaft/offene-gemeinschaft/index.md) und Themen
interessieren, zum Grillen, zu Mitmach-Aktivitäten und zum Fachsimpeln über
technische oder pädagogische Themen ein.

Im Linuxhotel haben wir viel Platz bei jedem Wetter – draußen im Garten, oder
drinnen im Kaminraum. Für die Mitmach-Aktivitäten sind eigene Ideen willkommen.
Bringt gerne Spiele, Sportgeräte, oder ähnliches mit.

## Campdays am ganzen Wochenende

Rund um das Sommerfest trifft sich die aktive Teckids-Gemeinschaft das ganze Wochenende
zu den [Campdays](https://forum.teckids.org/t/teckids-campdays-im-juni-2024/2847/20),
einem Barcamp mit Themen rund um die Projekte der Gemeinschaft. Wer, neben dem Abendprogramm,
auch ein wenig von unserer aktiven Arbeit mitbekommen möchte, ist herzlich eingeladen,
entsprechend früher vorbeizukommen.

## Kennenlernen für die Jugendfreizeit

Für Kinder, die evtl. zu unserer [Hack'n'Sun-Sommerfreizeit](@/projekte/hack-n-fun/freizeiten/hacknsun/index.md)
kommen werden, und ihre Eltern bietet das Sommerfest auch eine kleine Möglichkeit, schon
einmal einige der Kinder und Erwachsenen kennenzulernen, die dort auch sein werden.

{% teckids_contact(title="Zum Sommerfest anmelden", mail="verein@teckids.org") %}
Bitte gebt uns kurz per E-Mail oder über das Fediverse bescheid, falls ihr zum Sommerfest
kommen möchtet, so dass wir besser planen können.
{% end %}
