+++
title = "Einladung zu den Grazer Linux-Tagen 2024"
authors = ["nik"]

[taxonomies]
categories = ["AAA"]
tags = ["bbb"]

[extra.depiction]
image = "plueschtux.jpg"
alt = "Linux-Pinguin Tux aus Plüsch, daneben auch Konqi von KDE und ein blauer PostgreSQL-Elefant"
credits = "Lukas Prokop, CC-BY"
+++

Bei den Linux-Tagen in Graz am 6. April 2024 werden unsere
Tutoren Florian, Lukas, Darius und Martin Workshops zu
Elektronik, Mikrocontrollern und Python für Kinder zwischen
10 und 16 Jahren anbieten.

<!-- more -->

***Anmerkung / Update:** Ein [Blog-Bericht von den Grazer Linux-Tagen](@/blog/2024/04/2024-04-07_glt-2024/index.md)
ist jetzt online!**

Die [Grazer Linux-Tage](https://www.linuxtage.at/de/) sind eine kleine
Open-Source-Konferenz, bei der sich viele Fans freier und
offener Software und der Linux-Betriebssysteme treffen. Aber
auch um allgemeine Themen rund um Technik und Coding geht es dort.

## Die Teckids-Gemeinschaft bei den GLT

Seit 5 Jahren ist es Tradition, dass eine Gruppe aus Kindern, Jugendlichen
und Erwachsenen zu den Grazer Linux-Tagen reist. Dort besuchen wir am Freitag
die Workshops aus dem Erwachsenenprogramm; am Samstag halten wir Vorträge
über unsere Projekte und bieten Workshops für andere Kinder und Jugendliche
an.

Da die Linux-Tage immer am Ende der Osterferien der meisten deutschen
Bundesländer liegen, verbinden wir die Reise immer mit einer kleinen
Ferienfreizeit für unser Team, indem wir schon zwei Tage vorher die sehr
lange Zugfahrt nach Österreich antreten. So haben wir dann Zeit, z.B. die
Stadt zu erkunden, wandern zu gehen, oder gemütlich zusammen zu Abend zu essen.

## Jugend-Workshops bei den GLT 2024

Dieses Jahr bieten wir zwei Workshop-Themen aus unserem festen
[Workshop-Programm](@/projekte/hack-n-fun/workshops/index.md) an:

* Vormittags kann man mit Python und Pygame ein Spiel programmieren
* Nachmittags werden, ebenfalls mit Python, Mikrocontroller programmiert, um
  LEDs blinken zu lassen und Animationen auf einem Display anzuzeigen

{{ teckids_event(slug="froglabs-2024-glt") }}
